/*     665665 : 이미지 리스트 (타일형)      */
.movie_slide__665665__ {position:relative; overflow:hidden;}
.movie_slide__665665__ .slide {position:absolute; opacity:0; transition:2.5s;}
.movie_slide__665665__ .slide.active {opacity:1; position:relative; top:0; left:0;}
.movie_slide__665665__ .slide .video {position:relative; overflow:hidden;}
.movie_slide__665665__ .slide .figure {display:none;}
.movie_slide__665665__ .slide .caption {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:100%; max-width:1300px; margin:0 auto; color:#fff;} 
.movie_slide__665665__ .slide .caption > * {margin:0; transition:transform 1s;}
.movie_slide__665665__ .slide .caption .subject {font-size:85px; font-family:'SpoqaHanSansNeo-Bold'; font-weight:bold; line-height:1.2em; letter-spacing:-.03em; text-shadow:0 0 10px rgba(0,0,0,.3); word-break:keep-all; transform:translateY(100px); opacity:0.1;}
.movie_slide__665665__ .slide .caption .content {margin-top:10px; font-size:22px; letter-spacing:-.03em; text-shadow:0 0 10px rgba(0,0,0,.3); word-break:keep-all; transition-delay:0.2s; transform:translateY(100px); opacity:0.1; font-family: 'Pretendard-Light';}
.movie_slide__665665__ .slide.active .caption .subject,
.movie_slide__665665__ .slide.active .caption .content {transform:translateY(0); opacity:1;}

@media all and (max-width:768px){
  .movie_slide__665665__ .slide .video {display:none;}
  .movie_slide__665665__ .slide .figure {display:block;}
  .movie_slide__665665__ .slide .caption {transform:translate(-45%, 25%);}
  .movie_slide__665665__ .slide .caption .subject {font-size:25px;}
  .movie_slide__665665__ .slide .caption .content {display:none;}
}

